Subject: New Reply Received - order number 9420550929
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 19:02:44 +0000

Hi Aws Adra,  The customer has responded to the ticket.  order number 9420550929  Ticket comment <div dir="auto">
<div dir="auto">Kindly try to check from your end as I am trying to do the right thing.</div>
<div dir="auto"><br></div>
<div dir="auto">Also I can't share the statement now as still it did not come the updated one. I received SMS twice from the bank in different days..</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 27 Mar 2023, 22:54 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Dana,<br><br>Thank you for reaching out to us,</div>
<div><br></div>
<div dir="ltr">As we have checked, order 9420550929 was canceled as per your request on 21/03/2023.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please note that the transaction has only been authorized and not captured by us. If you still believe that you have received the refund 2 times we would ask you to share with us a PDF bank statement showing the same so we can share it with the concerned department to check and do the needful.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5934971